<resources>
    <string name="app_name">GSB_Compte-rendu</string>
    <string name="login">Login</string>
    <string name="password">Mot de passe</string>
    <string name="connexion">Connexion</string>
    <string name="title_activity_dashboard_client">DashboardClientActivity</string>
</resources>
